"CPIO archive" = "CPIO 归档";
"CPGZ archive" = "CPGZ 归档";
"ZIP archive" = "ZIP 归档";
"tar archive" = "tar 归档";
"gzip compressed tar archive" = "gzip 压缩 tar 归档";
"bzip2 compressed tar archive" = "bzip2 压缩 tar 归档";
"gzip compressed archive" = "gzip 压缩归档";
"unix compressed archive" = "unix 压缩归档";
"bzip2 compressed archive" = "bzip2 压缩归档";
"MacBinary archive" = "MacBinary 归档";
"BinHex archive" = "BinHex 归档";
"uuencoded archive" = "uuencoded 归档";
"AppleSingle archive" = "AppleSingle 归档";
"PAX archive" = "PAX 归档";

"Archive" = "归档";
"Unarchive" = "解档";
